Bug 537384 - myproxy-test is missing dependency on grid-cert-info
Summary: myproxy-test is missing dependency on grid-cert-info
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: myproxy
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-13 12:37 UTC by Steve Traylen
Modified: 2009-12-02 04:46 UTC (History)
2 users (show)

Fixed In Version: 4.8-6.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-01 18:26:45 UTC


Attachments (Terms of Use)

Description Steve Traylen 2009-11-13 12:37:45 UTC
With myproxy-4.8

The myproxy-test script expects grid-cert-info to
be installed, so I needed to do
'yum install globus-gsi-cert-utils-progs'
to satisfy that dependency.


so globus-gsi-cert-utils should be added as dependency to satisfy this.

Also "myproxy-test" should be investigated to see if it can be added
within the %check version of the rpm spec file.

Steve.

Comment 1 Fedora Update System 2009-11-13 22:09:04 UTC
myproxy-4.8-6.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/myproxy-4.8-6.el4

Comment 2 Fedora Update System 2009-11-13 22:09:49 UTC
myproxy-4.8-7.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/myproxy-4.8-7.el5

Comment 3 Fedora Update System 2009-11-13 22:10:20 UTC
myproxy-4.8-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/myproxy-4.8-6.fc11

Comment 4 Fedora Update System 2009-11-13 22:10:52 UTC
myproxy-4.9-6.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/myproxy-4.9-6.fc12

Comment 5 Fedora Update System 2009-11-16 07:31:55 UTC
myproxy-4.9-6.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update myproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11548

Comment 6 Fedora Update System 2009-11-16 07:32:44 UTC
myproxy-4.8-6.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update myproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11568

Comment 7 Bug Zapper 2009-11-16 15:31:13 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora Update System 2009-11-18 20:19:40 UTC
myproxy-4.8-7.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update myproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0854

Comment 9 Fedora Update System 2009-11-18 20:20:35 UTC
myproxy-4.8-6.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update myproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0856

Comment 10 Fedora Update System 2009-12-01 18:26:41 UTC
myproxy-4.8-6.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2009-12-01 18:28:06 UTC
myproxy-4.8-7.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2009-12-02 04:26:22 UTC
myproxy-4.9-6.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2009-12-02 04:46:33 UTC
myproxy-4.8-6.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.